*, *:before, *:after {     
-moz-box-sizing: border-box;     
-webkit-box-sizing: border-box;     
box-sizing: border-box; 
}

* {
margin: 0;
}

html, body {margin:0; padding:0; font-family:'Raleway';}
body p{font-size:1em; color:#4D4D4D; margin-bottom: 1%;}
body h1, h2, h3{font-weight:normal}
h1 > a{
    text-decoration:none;
	color:#008000;
}

h1 > a:hover{
    text-decoration:underline;
}

h1 > a:visited{
    color:#008000;
}

.photo{max-width:100%; margin:0 auto;}
.photo.circle{max-width:100%; border-radius: 50%;}
.clear{ clear:both; }
.centered{text-align:center;}

blockquote {
  color:#4D4D4D;	
  margin:0 0 20px 40px;
  text-align:justify;
  text-justify: inter-word;
}

header{
	height:auto;
	padding: 0 3%;
	background-color:#00B140;
}

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 600 PIXELS */
@media only screen and (max-width: 600px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

#subhead{
	text-align:center;
	vertical-align:center;
	padding:12% 0 0 0;
}

/*  GO FULL WIDTH BELOW 600 PIXELS */
@media only screen and (max-width: 600px) {
	#subhead{
	text-align:center;
	vertical-align:center;
	padding:2% 0 0 0;
}
}	

#subhead p{
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
}

#social{
	text-align:right;
	padding:10% 0 0 0;
}

/*  GO FULL WIDTH BELOW 600 PIXELS */
@media only screen and (max-width: 600px) {
	#social{
	text-align:center;
	padding:3% 0 3%;
}
}	

	.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

#menu-bar{
	background:#008000;
	width:100%;
	text-align:center;
	padding:1% 0;
}

#menu ul {
    float: left;
    width: 100%;
    padding: 0;
    margin-top: 0;
    list-style-type: none;
}

#menu li{
    display:inline;
	margin:1.2em;
}

#menu a{
    text-decoration:none;
	color:#fff;
	font-size:1em;
}

#menu a:hover{
	color:#82FE82;
}

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 1030px) {
	/* #menu is the original menu */
	#menu {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}
}

#intro{
	background:#ddead1;
	padding:1% 5%;
}

#intro p{
	color:#008000;
	text-align: justify;
    text-justify: inter-word;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FIVE  */
.span_5_of_5 {
	width: 100%;
}
.span_4_of_5 {
	width: 79.68%;
}
.span_3_of_5 {
	width: 59.36%;
}
.span_2_of_5 {
	width: 39.04%;
}
.span_1_of_5 {
	width: 18.72%;
}

/*  GO FULL WIDTH BELOW 600 PIXELS */
@media only screen and (max-width: 600px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5 { width: 100%; }
}

footer{
	background:#808080;
	text-align:center;
	padding:2%;
}

#copyright p{
	font-size:0.8em;
	color:#fff;
}

#copyright a{
    font-size:1em;
	color:#fff;
	text-decoration:underline;
}

#copyright a:hover{
	text-decoration:none;
}
	
/*  BLOGS */

#blog{
	background:#EDEBEB;
	text-align:left;
	padding:2% 8%;
	margin:0 auto;
}

#blog h1{
	font-size:2em;
	color:#008000;
	margin-bottom:0;
}


/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {

#blog h1{
    font-size:1.7em;
}
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {

#blog h2{
    font-size:1.4em;
}
}

#blog-date p{
	font-size:0.9em;
	padding:1% 0 2%;
}

#blog-text{
	padding: 2% 0;
	text-align: justify;
    text-justify: inter-word;
}

#blog-text p{
	margin:1% 0;
}

#blog-text a{
	color:#008000;
	text-decoration:none;
}

#blog-text a:hover{
	text-decoration:underline;
}

#blog-text a:visited{
	color:#008000;
}

#index-blog{
	text-align:center;
	margin:0 0 2%;
}

#index-blog a{
	background-color:#008000;
	color:#fff;
	text-decoration:none;
	border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #000000;
	padding:1% 2%;
}

#index-blog a:hover{
	position: relative; 
    top: -2px;
}

#share{
	padding: 2% 0 0 ;
}


figure figcaption{
	font-size:0.8em;
	text-align:center;
}

#front-index{
	background:#EDEBEB;
	padding:1% 8% 4% 8%;
}

#front-index h1{
	font-size:1.8em;
	color:#008000;
	text-align:center;
}

#front-index h2{
	font-size:1.4em;
	color:#008000;
}

#front-index h2 > a{
	color:#008000;
	text-decoration:none;
}

#front-index h2 > a:hover{
	text-decoration:underline;
}

#front-index h2 > a:visited{
	color:#008000;
}

#front-index p{
	padding-top:1%;
	text-align: justify;
    text-justify: inter-word;
}			

#read-more a{
	background-color:#008000;
	color:#fff;
	text-decoration:none;
	border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #000000;
	padding:1% 2%;
}

#read-more a:hover{
	position: relative; 
    top: -2px;
}

